@charset "UTF-8";
html, body, div, form, table, td {
	border: none;
	padding:0px;
	margin:0px;
}
p {
	padding:0.5em 0px;
	margin:0px;
}

h1, h2, h3, h4, h5 {
	padding:0px 0px 0.5em 0px;
	margin:0px;
}

h1 { color: #FFFFFF; font-size: 13px; font-weight: bold; margin-top: 5px; }

img {
	border:none;
}

html {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}

body { background-color:#3C3C3E; }

html, body { height: 100%; }

#container { margin: 0px auto; width: 1140px; }

#fullGraphics, .hideme { display:none; }
.formDisplay { display: none; }
.noFormDisplay { display: inline; }

#site { border: none; height: 100%; min-height: 100%; }
#site td#mainleft, #site td#maincentre, #site td#mainright { vertical-align:top }
#site td#mainleft { height: 100%; position: relative; width: 294px; }
#site td#maincentre { height: 100%; width: 781px; }
#site td#mainright { height: 100%; width: 59px; }
#site td#mainleft .bsidelinks .signup {
	
	left: 56px;
	position: absolute;
	top: 0;
	width: 218px;
	padding: 23px 10px 10px 10px;
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;	
	position: relative;	

}

#site td#mainleft .bsidelinks .signup img.title {
	
	left: 0;
	position: absolute;
	top: 0;
	
}

/* #MAINLEFT STYLES */
#site td#mainleft td { width: 294px;}
#site td#mainleft td.logo { background-image: url(../images/bg_mainleft.png); background-repeat: repeat-y; height: 129px; vertical-align: top; }
#site td#mainleft td.blogo { background-image: url(../images/bg_mainleft.png); background-repeat: repeat-y; height: 42px; font-size:0px;  }
#site td#mainleft td.bsidelinks { background-image: url(../images/bg_mainleft.png); background-repeat: repeat-y; height: 64px; position: relative;  }
#site td#mainleft td.address { background-image: url(../images/bg_address.png); background-repeat: repeat-y; height: 145px; vertical-align: top;  }
#site td#mainleft td.addresspad { background-image: url(../images/bg_mainleft.png); background-repeat: repeat-y; height: 0px;  }
#site td#mainleft td.browsealoud { background-image: url(../images/bg_browsealoud.png); background-repeat: repeat-y; height: 114px;  }
#site td#mainleft td.sidelinks { background-image: url(../images/bg_mainleft.png); background-repeat: repeat-y; vertical-align:top; }
#site td#mainleft td.sidelinks ul { margin: 0px; padding: 0px; white-space:nowrap; }
#site td#mainleft td.sidelinks ul li { list-style: none; height: 26px; margin: 0px; padding: 0px; }

/* #maincentre Styles */
#site td#maincentre td.navigation { background-image: url(../images/bg_nav.png); background-repeat: no-repeat; text-align: left; vertical-align: top; width: 781px; }
#site td#maincentre td.navigation ul { list-style:none; white-space:nowrap; height: 47px; margin: 0px; padding: 0px; }
#site td#maincentre td.navigation ul li { height: 47px; padding:0px; display:block; float:left; position: relative; }
#site td#maincentre td.navigation img { border: none; }
#site td#maincentre td#content { background-color:#FFFFFF; height: 100%; min-height: 100%; margin: 0px; padding: 5px 0px 0px 0px; vertical-align:top; }
#site td#maincentre td #homecentre, #site td#maincentre td #whatsoncentre, #site td#maincentre td #left, #site td#maincentre td #infoonuscentre, #site td#maincentre td #communityartscentre, #site td#maincentre td #yourvisitcentre, #site td#maincentre td #homeright, #site td#maincentre td #whatsonright, #site td#maincentre td #communityartsright, #site td#maincentre td #infoonusright, #site td#maincentre td #yourvisitright, #site td#maincentre td #contactright, #site td#maincentre td #contactcentre { border: 1px solid #9A9A9A; height: 729px; }
#site td#maincentre td #left { float:left; margin: 0px; width:253px; }
#site td#maincentre td #homeright { background-color: #004C5B; float:right; margin: 0px; width:254px;  }
#site td#maincentre td #whatsonright { background-color: #857E31; float:right; margin: 0px; width:254px;  }
#site td#maincentre td #infoonusright { background-color: #AC0047; float:right; margin: 0px; width:254px;  }
#site td#maincentre td #communityartsright { background-color: #6D3B54; float:right; margin: 0px; width:254px;  }
#site td#maincentre td #yourvisitright { background-color: #C16122; float:right; margin: 0px; width:254px;  }
#site td#maincentre td #contactright { background-color: #876F6A; float:right; margin: 0px; width:254px;  }
#site td#maincentre td #homecentre, #site td#maincentre td #whatsoncentre, #site td#maincentre td #infoonuscentre, #site td#maincentre td #communityartscentre,
#site td#maincentre td #yourvisitcentre, #site td#maincentre td #contactcentre { margin: 0px 264px 0px 263px;  }
#site td#maincentre td.middlepad { height:0px; background-color:#fff; }

/* #maincentre #left styles */
#left.home .item a { color: #004C5B; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#left.whatson .item a { color: #857E31; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#left.yourvisit .item a { color: #C16122; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#left.contact .item a { color: #876F6A; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#left .item { border-bottom: 1px solid #999999; color: #999999; font-size: 11px; text-transform: uppercase; margin: 5px auto; width: 242px; }
#left .item .style { border: 1px solid #9A9A9A; height: 16px; padding-top: 2px; width: 222px; }
#left .item form { padding-bottom: 5px; }
#left .item .date { text-transform: uppercase; }

#left.infoonus, #left.communityarts, #left.infoonus, #left.yourvisit { color: #999999; font-size: 12px; }
#left.infoonus a { color: #AC0047; font-weight: bold; text-decoration: none; }
#left.communityarts a { color: #6D3B54; font-weight: bold; text-decoration: none; }
#left.yourvisit a { color: #C16122; font-weight: bold; text-decoration: none; }
#left.infoonus p, #left.communityarts p, #left.yourvisit p { padding: 0.5em 10px; }

/* Sub Cat Styles */
ul#subcats { margin: 0px; padding: 0px; white-space:nowrap; }
ul#subcats li { list-style: none; height: 20px; padding: 0px 0px 2px 0px; }

/* #maincentre #centre styles */
#homecentre .item { border-bottom: 1px solid #9A9A9A; color: #999999; margin: 5px auto; width: 242px; }
#homecentre .item a { color: #004C5B; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#homecentre .item .date { font-size: 11px; text-transform: uppercase; }
#whatsoncentre .item { border-bottom: 1px solid #9A9A9A; color: #999999; margin: 5px auto; width: 242px; }
#whatsoncentre .item a { color: #857E31; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#whatsoncentre .item .date { font-size: 11px; text-transform: uppercase; }
#infoonuscentre .item { border-bottom: 1px solid #999999; color: #999999; margin: 5px auto; width: 242px; }
#infoonuscentre .item a{ color: #AC0047; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#communityartscentre .item { border-bottom: 1px solid #999999; color: #999999; margin: 5px auto; width: 242px; }
#communityartscentre .item a{ color: #74465B; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#yourvisitcentre .item { border-bottom: 1px solid #999999; color: #999999; margin: 5px auto; width: 242px; }
#yourvisitcentre .item a{ color: #C16122; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#contactcentre .item { color: #999999; margin: 5px auto; width: 247px; }

#homecentre .event { color: #FFFFFF; padding: 5px; }
#contactcentre .event { background-color:#876F6A; }

#homecentre .links { color: #666666; margin: 5px auto; width: 242px; }
#homecentre .links a { color: #004C5B; font-weight: bold; text-decoration: none; }

#communityartscentre .links { color: #666666; margin: 5px auto; width: 242px; }
#communityartscentre .links a { color: #74465B; font-weight: bold; text-decoration: none; }

#homecentre .jspagination a, #whatsoncentre .jspagination a, #infoonuscentre .jspagination a, #communityartscentre .jspagination a, #yourvisitcentre .jspagination a, #contactcentre .jspagination a { color: #fff; border: 1px solid #FFFFFF; text-decoration: none; }
#homecentre .jspagination .nolink, #whatsoncentre .jspagination .nolink, #infoonuscentre .jspagination .nolink, #communityartscentre .jspagination .nolink, #yourvisitcentre .jspagination .nolink, #contactcentre .jspagination .nolink { color:#ccc; }

#homeright .item { border-bottom: 1px solid #FFFFFF; color: #FFFFFF; font-size: 11px; text-transform: uppercase; margin: 5px auto; width: 242px; }
#whatsonright .item { color: #999999; margin: 5px auto; width: 240px; }
#whatsonright a { color:#fff; }
#infoonusright .item { color: #FFFFFF; margin: 5px auto; width: 240px; }
#infoonusright .item a{ color: #FFFFFF; font-weight: bold; text-decoration: none; }
#communityartsright .item { border-bottom: 1px solid #FFFFFF;  color: #FFFFFF; margin: 5px auto; width: 240px; }
#communityartsright .item a{ color: #FFFFFF; font-weight: bold; text-decoration: none; }
#yourvisitright .item { color: #FFFFFF; margin: 5px auto; width: 240px; }
#contactright .item { color: #FFFFFF; font-size: 11px; margin: 5px auto; width: 242px; }

#homeright .item a { color:#fff; font-weight: bold; text-decoration: none; text-transform: uppercase; }
#yourvisitright .item a, #contactright .item a { color:#fff; font-weight: bold; }

#homeright h1, #whatonright h1, #infoonus h1, #yourvisit h1, #communityartsright h1, #contact h1 { color: #FFFFFF; font-size: 13px; font-weight: bold; margin-top: 5px; text-transform:  none; }
#infoonusright .item .event { background-color: #AC0047; color: #FFFFFF; font-size: 11px; padding: 0px 0px; }
#communityartsright .item .event { background-color: #6D3B54; color: #FFFFFF; font-size: 11px; padding: 0px 0px; }
.event { background-color: #004C5B; color: #FFFFFF; font-size: 11px; padding: 5px 5px; }
.event ul.eventdetails { margin: 5px 0px; padding: 0px; }
.event ul.eventdetails li { border-top: 1px solid #FFFFFF; list-style: none; padding: 5px 0px; }
ul.eventdetails .title { font-weight: bold; text-transform: uppercase; }

/* Pagination Styles */
.nextprevious { height: 14px; margin: 5px auto; padding: 3px 5px; width: 232px; }
#homecentre .nextprevious, #left.home .nextprevious { background-color: #004C5B; }
#whatsoncentre .nextprevious, #left.whatson .nextprevious { background-color: #857E31; }
#infoonuscentre .nextprevious, #left.infoonus .nextprevious { background-color: #AC0047; }
#yourvisitcentre .nextprevious, #left.yourvisit .nextprevious { background-color: #C16122; }
#communityartscentre .nextprevious { background-color: #74465B; }

/* #maincentre #right styles */
#morenews { padding: 20px 0px; }
#whatsonright .event { background-color: #857E31; color: #FFFFFF; font-size: 11px; padding: 5px 0px; }
#infoonusright .event { background-color: #AC0047; color: #FFFFFF; font-size: 11px; padding: 5px 0px; }
#communityartsright .event { background-color: #6D3B54; color: #FFFFFF; font-size: 11px; padding: 5px 0px; }
#yourvisitright .event { background-color: #C16122; color: #FFFFFF; font-size: 11px; padding: 5px 0px; }

/* mainright styles */
#mainright td.home { background-image: url(../images/home/section.png); background-repeat: no-repeat; height: 401px; width: 59px; }
#mainright td.whatson { background-image: url(../images/whatson/section.png); background-repeat: no-repeat; height: 401px; width: 59px; }
#mainright td.infoonus { background-image: url(../images/infoonus/section.png); background-repeat: no-repeat; height: 401px; width: 59px; }
#mainright td.communityarts { background-image: url(../images/communityarts/section.png); background-repeat: no-repeat; height: 401px; width: 59px; }
#mainright td.yourvisit { background-image: url(../images/yourvisit/section.png); background-repeat: no-repeat; height: 401px; width: 59px; }
#mainright td.contact { background-image: url(../images/contact/section.png); background-repeat: no-repeat; height: 401px; width: 59px; }
#mainright td.rhlinks { background-color: #FFFFFF; vertical-align: top; }
#mainright .rhlinks ul { margin: 0px; padding: 0px; white-space:nowrap; }
#mainright .rhlinks ul li { list-style: none; height: 112px; padding: 0px 0px 5px 5px; }
#mainright .rhlinkspad { background-color:#fff; height:0px; }
#mainright .jspagination a { border: 1px solid #FFFFFF; }
#mainright .jspagination .nolink { color:#FFFFFF; }

/* Whats On Styles */
#site td#maincentre td #left .eventscal { background-color:#3C3C3E; color: #FFFFFF; font-size: 11px; margin: 5px auto; width: 242px; }

label { color: #333333; float: left; font-weight: bold; margin-left: 4px; padding-top: 7px; width: 85px; }

#homecentre label { display:block; width:45%; color:#004C5B; text-transform: uppercase; margin:0px 0px 2px 0px; }
#homecentre label.radio { width:85%; }
#homecentre input.style { padding: 2px; border: 1px solid #004C5B; height: 12px; width: 125px; }
#homecentre textarea.style { padding: 2px; border: 1px solid #004C5B; width: 125px; }
#communityartscentre label { display:block; width:45%; color:#6D3B54; text-transform: uppercase; margin:0px 0px 2px 0px; }
#communityartscentre label.radio { width:85%; }
#communityartscentre input.style { padding: 2px; border: 1px solid #6D3B54; height: 12px; width: 125px; }
#communityartscentre textarea.style { padding: 2px; border: 1px solid #6D3B54; width: 125px; }
#contactright label { display:block; width:100%; color:#fff; text-transform: uppercase; margin:0px 0px 2px 0px; }
#contactright input, #contactright textarea { width:236px; padding:2px; border:none; }
#homecentre textarea, #communityarts textarea, #contactright textarea { height:60px; }

div.padmore { padding:7px; }
div.padmore p.month { background-color:#fff; padding:0px; color:#333; font-weight: bold; text-transform: uppercase; text-align: center; padding:1px; margin-top:8px; }
div.padmore table { margin-top:8px; }
div.padmore th { font-weight:bold; text-transform: uppercase; }
div.padmore th, div.padmore td { color:#fff; text-align: left; font-size:11px; }
div.padmore td { text-align:center; border-bottom:1px solid #fff; width:16px; height:18px; padding-left:3px; }
div.padmore td.last { border-bottom:none; }
div.padmore td span.evento { background-color:#fff; padding:2px; }
div.padmore td span.evento a { color:#333; text-decoration: none; }
div.padmore td span.evento a:hover { text-decoration:underline; }

/* Creative Arts Directory */
.caccats { height: 20px; padding-bottom: 2px; }

/* JS Pagination */
.jspagination { text-align:right; margin-bottom:10px; }
.jspagination a { font-weight: bold; padding: 2px 4px; display: inline; text-align:center; }
.jspagination .nolink { font-weight: normal; text-decoration:none; }
.page { display:none; }

#ivaluethearts-badge,
#ivaluethearts-badge img {
	height: 65px !important;
	width: 90px !important;	
}

/* Captcha Styles */
#recaptcha_area,
#recaptcha_table {
	max-width: 150px !important;
	width: 150px;
}

table#recaptcha_table.recpatchatable.recaptcha_theme_clean {
	max-width: 150px !important;
	padding: 0;
	width: 150px;
}

#recaptcha_table {
	max-width: 150px !important;
	width: 150px;
}

#recaptcha_image {
	max-width: 150px;
}

recaptcha_image_cell {
	max-width: 175px;
	width: 175px;
}

#recaptcha_image img {
	max-width: 150px;
}

.recaptchatable #recaptcha_response_field {
	max-width: 151px;
	width: 151px;
}

#recaptcha_tagline,
#recaptcha_logo {
	display: none;
}

#recaptcha_table,
#recaptcha_table td,
.recaptcha_image_cell {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.recaptcha_image_cell {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

#recaptcha_widget_div {
	padding-top: 20px;
}

#whatson.two-col {
	
	border: 1px solid rgb(154, 154, 154);
	float: right;
	width: 519px;
	
}